Summary: 	A dictionary plugin for the Xfce panel
Name: 		xfce-dict-plugin
Version: 	0.2.1
Release: 	%mkrel 1
License:	GPL
Group: 		Graphical desktop/Xfce
URL:		http://goodies.xfce.org/projects/panel-plugins/xfce4-dict-plugin
Source0: 	http://goodies.xfce.org/releases/xfce4-dict-plugin/xfce4-dict-plugin-%{version}.tar.bz2
Requires:	xfce-panel >= 4.4
BuildRequires:	xfce-panel-devel >= 4.4
BuildRequires:	libxfcegui4-devel
BuildRequires:	perl(XML::Parser)
BuildRoot: 	%{_tmppath}/%{name}-%{version}-buildroot

%description
A dictionary plugin for the Xfce panel.

%prep
%setup -q -n xfce4-dict-plugin-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std 

%find_lang xfce4-dict-plugin

%clean
rm -rf %{buildroot}

%files -f xfce4-dict-plugin.lang
%defattr(-,root,root)
%doc ChangeLog COPYING AUTHORS
%{_libdir}/xfce4/panel-plugins/*
%{_iconsdir}/hicolor/scalable/apps/dict-icon.svg
%{_datadir}/xfce4/panel-plugins/dict.desktop


%changelog
* Thu May 24 2007 Tomasz Pawel Gajc <tpg@mandriva.org> 0.2.1-1mdv2008.0
+ Revision: 30531
- Import xfce-dict-plugin

